//
// Created by janco on 6/22/16.
//

#ifndef OPENGLINDIVIDUEEL_RANDOMOBJECT_H
#define OPENGLINDIVIDUEEL_RANDOMOBJECT_H


#include "Vector.h"
#include <string>
#include <vector>

class RandomObject {
public:
    RandomObject();
    void draw();
    void update(float elapsedTime) {};
    Vec3f position;
    Vec3f rotation;
    float scale;
    std::string text;

    std::vector<Vec3f> randomobject;
};


#endif //OPENGLINDIVIDUEEL_RANDOMOBJECT_H
